<!DOCTYPE html>
<html>
  <head>
    <title>Funciones de strings</title>
  </head>
  <body>
    <script>
      var texto1 = "Un texto"
      console.log(texto1.toUpperCase())

      var texto2 = "OTRO TEXTO"
      console.log(texto2.toLowerCase())

      var texto3 = 'un texto'
      console.log(texto3[3])

      var texto4 = 'un texto largo'
      console.log(texto4.slice(3, 8))

      var texto5 = 'un texto largo'
      console.log(texto5.slice(-5))

      var texto6 = 'un texto largo'
      console.log(texto6.split(' '))
    </script>
  </body>
</html>